{
  "submission_id": "3646567",
  "keywords": [
    {
      "keyword_id": "85",
      "keyword_name": "anal",
      "contributed": "f",
      "submissions_count": "131586"
    },
    {
      "keyword_id": "9419",
      "keyword_name": "anal penetration",
      "contributed": "f",
      "submissions_count": "33759"
    },
    {
      "keyword_id": "4576",
      "keyword_name": "anatomically correct",
      "contributed": "f",
      "submissions_count": "7819"
    },
    {
      "keyword_id": "211",
      "keyword_name": "bat",
      "contributed": "f",
      "submissions_count": "37256"
    },
    {
      "keyword_id": "6937",
      "keyword_name": "biting",
      "contributed": "f",
      "submissions_count": "2920"
    },
    {
      "keyword_id": "161439",
      "keyword_name": "biting neck",
      "contributed": "f",
      "submissions_count": "37"
    },
    {
      "keyword_id": "1007",
      "keyword_name": "blood",
      "contributed": "f",
      "submissions_count": "21515"
    },
    {
      "keyword_id": "287",
      "keyword_name": "cock",
      "contributed": "f",
      "submissions_count": "128818"
    },
    {
      "keyword_id": "25499",
      "keyword_name": "cock transformation",
      "contributed": "f",
      "submissions_count": "663"
    },
    {
      "keyword_id": "460",
      "keyword_name": "coiling",
      "contributed": "f",
      "submissions_count": "1118"
    },
    {
      "keyword_id": "27701",
      "keyword_name": "ctf",
      "contributed": "f",
      "submissions_count": "645"
    },
    {
      "keyword_id": "79",
      "keyword_name": "cum",
      "contributed": "f",
      "submissions_count": "196546"
    },
    {
      "keyword_id": "2015",
      "keyword_name": "cumming",
      "contributed": "f",
      "submissions_count": "44167"
    },
    {
      "keyword_id": "108388",
      "keyword_name": "cumming in mouth",
      "contributed": "f",
      "submissions_count": "828"
    },
    {
      "keyword_id": "14267",
      "keyword_name": "dual cock",
      "contributed": "f",
      "submissions_count": "268"
    },
    {
      "keyword_id": "140716",
      "keyword_name": "ejactulation",
      "contributed": "f",
      "submissions_count": "34"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1212429"
    },
    {
      "keyword_id": "47260",
      "keyword_name": "male/male/male",
      "contributed": "f",
      "submissions_count": "9497"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "215352"
    },
    {
      "keyword_id": "3441",
      "keyword_name": "pig",
      "contributed": "f",
      "submissions_count": "8812"
    },
    {
      "keyword_id": "464",
      "keyword_name": "pokemon",
      "contributed": "f",
      "submissions_count": "196413"
    },
    {
      "keyword_id": "74279",
      "keyword_name": "serviper",
      "contributed": "f",
      "submissions_count": "16"
    },
    {
      "keyword_id": "1464",
      "keyword_name": "slit",
      "contributed": "f",
      "submissions_count": "6948"
    },
    {
      "keyword_id": "1170",
      "keyword_name": "snake",
      "contributed": "f",
      "submissions_count": "18722"
    },
    {
      "keyword_id": "23409",
      "keyword_name": "tepig",
      "contributed": "f",
      "submissions_count": "306"
    },
    {
      "keyword_id": "1336",
      "keyword_name": "transformation",
      "contributed": "f",
      "submissions_count": "44764"
    },
    {
      "keyword_id": "32395",
      "keyword_name": "zubat",
      "contributed": "f",
      "submissions_count": "312"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "27",
  "create_datetime": "2025-06-21 04:50:10.422804+00",
  "create_datetime_usertime": "21 Jun 2025 06:50 CEST",
  "last_file_update_datetime": "2025-06-21 04:45:09.382661+00",
  "last_file_update_datetime_usertime": "21 Jun 2025 06:45 CEST",
  "username": "oshi",
  "user_id": "994230",
  "user_icon_file_name": "296392_oshibro_animated.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/296/296392_oshibro_animated.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/296/296392_oshibro_animated.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/296/296392_oshibro_animated.gif",
  "file_name": "5611491_oshi_coil_ctf.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5611/5611491_oshi_coil_ctf.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5611/5611491_oshi_coil_ctf.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5611/5611491_oshi_coil_ctf.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5611/5611491_oshi_coil_ctf.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5611/5611491_oshi_coil_ctf_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5611/5611491_oshi_coil_ctf_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "109",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "182",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "274",
  "files": [
    {
      "file_id": "5611491",
      "file_name": "5611491_oshi_coil_ctf.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5611/5611491_oshi_coil_ctf.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5611/5611491_oshi_coil_ctf.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5611/5611491_oshi_coil_ctf.jpg",
      "mimetype": "image/png",
      "submission_id": "3646567",
      "user_id": "994230",
      "submission_file_order": "0",
      "full_size_x": "3744",
      "full_size_y": "3416",
      "screen_size_x": "920",
      "screen_size_y": "839",
      "preview_size_x": "300",
      "preview_size_y": "274",
      "initial_file_md5": "c62c9279ea2e8c99ef0ade5936d1f40d",
      "full_file_md5": "824cb19cc5dcf4394dcab6448f33833f",
      "large_file_md5": "dccc06fc39ed63c49d53e4e063fa5e42",
      "small_file_md5": "b049b0ee03a01b37d8d014e11aa64882",
      "thumbnail_md5": "1f4b45a90f7b687c74820d5106809ed9",
      "deleted": "f",
      "create_datetime": "2025-06-21 04:45:09.382661+00",
      "create_datetime_usertime": "21 Jun 2025 06:45 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5611/5611491_oshi_coil_ctf.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5611/5611491_oshi_coil_ctf_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5611/5611491_oshi_coil_ctf_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "109",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "182",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "274"
    }
  ],
  "pools": [
    {
      "pool_id": "98568",
      "name": "2025",
      "description": "welcome to the year 2025 I'm 27 this year how crazy",
      "count": "11",
      "submission_left_submission_id": "3646560",
      "submission_left_file_name": "5611476_oshi_frotted_by_goat.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5611/5611476_oshi_frotted_by_goat.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5611/5611476_oshi_frotted_by_goat_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5611/5611476_oshi_frotted_by_goat_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "83",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "138",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "206",
      "submission_right_submission_id": "3646568",
      "submission_right_file_name": "5611501_oshi_dash_straight_out_da_shower.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5611/5611501_oshi_dash_straight_out_da_shower.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5611/5611501_oshi_dash_straight_out_da_shower_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5611/5611501_oshi_dash_straight_out_da_shower_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "115",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "192",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "287"
    },
    {
      "pool_id": "85233",
      "name": "Zazu - Zac Zubat",
      "description": "Main pokesona",
      "count": "17",
      "submission_left_submission_id": "3523353",
      "submission_left_file_name": "5386948_oshi_bounce.gif",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5386/5386948_oshi_bounce.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5386/5386948_oshi_bounce.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5386/5386948_oshi_bounce.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "278",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "185",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "111",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5386/5386948_oshi_bounce.gif",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5386/5386948_oshi_bounce_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5386/5386948_oshi_bounce_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "110",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "183",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "274"
    }
  ],
  "description": "This was an art slave stream commission for [icon]Linker[/icon] and [icon]Aussirdarastrix[/icon]\nit's COCK time",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>This was an art slave stream commission for \r\n\t\t\t\t\t\t<table style='display: inline-block;'>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td style='text-align: center; border: none;'>\r\n\t\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'><a style='position: relative; border: 0px;' href='https://inkbunny.net/Linker'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/241/241414_Linker_andy_icon_transparent.gif' width='50' height='50' alt='Linker' title='Linker' /></a></div>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>\r\n\t\t\t\t\t\t and \r\n\t\t\t\t\t\t<table style='display: inline-block;'>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td style='text-align: center; border: none;'>\r\n\t\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'><a style='position: relative; border: 0px;' href='https://inkbunny.net/Aussirdarastrix'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/images80/usericons/small/noicon.png' width='50' height='50' alt='Aussirdarastrix' title='Aussirdarastrix' /></a></div>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>\r\n\t\t\t\t\t\t<br />it&#039;s COCK time</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Com for Linker and Aussirdarastrix",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "7",
  "views": "193"
}